body{background-color: black; color: white; font-size: 16px; margin: 0px; padding: 0px}
.clsCenter{text-align: center;}

#idPrev, #idNext {cursor: pointer; height: 7px; width: 37px}
#idPrev{margin-right: 10px;}
#idNext{margin-left: 10px;}
#idComm{padding-top: 0px; padding-bottom: 5px;}
#idQueue{cursor: pointer}
#idQueue:hover{font-weight: bold}
